<?php

date_default_timezone_set('America/Sao_Paulo');

$conn = mysqli_connect("ip-198-58-96-154.cloudezapp.io", "admin_api", "VamosParcel@r2021", "h2c_workspace");
mysqli_set_charset($conn, "utf8mb4");

if (!$conn) {
    http_response_code(503);
    http_response_code();
    $res = array(
        'error_code' => '503',
        'error' => 'Erro de conexão',
        'message' => 'Erro ao se conectar com o banco de dados. Tente novamente'
    );
    echo json_encode($res);
    return false;
}
